ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011451ClearOSapp-base - Base Systempublic2016-12-07 12:232017-05-16 10:08
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.2.0 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0011451: Allow certificate to be specified
DescriptionAdd settings dropdown to select a certificate to be used for Webconfig
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0011401closedpbaldwin General certificate improvements 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-07 12:23 bchambers New Issue
2016-12-07 12:23 bchambers Status new => assigned
2016-12-07 12:23 bchambers Assigned To => bchambers
2016-12-07 12:24 bchambers Relationship added related to 0011401
2016-12-07 12:24 bchambers Status assigned => acknowledged
2016-12-08 19:54 bchambers Status acknowledged => confirmed
2016-12-08 19:54 bchambers Status confirmed => resolved
2016-12-08 19:54 bchambers Fixed in Version => 7.3.0 Beta 1
2016-12-08 19:54 bchambers Resolution open => fixed
2016-12-16 20:42 pbaldwin Status resolved => closed
2017-02-23 15:22 pbaldwin Status closed => confirmed
2017-02-23 15:22 pbaldwin Fixed in Version 7.3.0 Beta 1 => 7.3.1 Updates
2017-02-23 15:22 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.1 Updates
2017-05-10 09:33 pbaldwin Relationship replaced has duplicate 0011401
2017-05-11 13:13 pbaldwin Status confirmed => resolved
2017-05-16 10:08 pbaldwin Status resolved => closed